baseURL = "https://www.captainark.net/"
languageCode = "en-us"
title = "Sysadmining. All day. Every day."
theme = "hugo-theme-casper"
copyright = "© 2015 - 2019"
summaryLength = "35"
Paginate = "5"
enableRobotsTXT = true
canonifyURLs = true

[params]
description = "Yet Another Blog about Linux and Networking"
cover = "images/cover.jpg"
author = "Antoine Joubert"
authorlocation = "Angers, France"
authorwebsite = "https://www.captainark.net"
authorbio = "Geek | Gamer | TV Shows Aficionado"
authoravatar = "images/author.jpg"
logo = "images/logo.png"
hideHUGOSupport = false
hjsStyle = "solarized-light"
customHeaderPartial = "partialheader.html"
customFooterPartial = "partialfooter.html"

[[menu.main]]
identifier = "home"
name = "Home"
pre = "<h3>This site</h3>"
url = "/"
weight = 500
[[menu.main]]
identifier = "about"
name = "About"
url = "/about"
weight = 490
[[menu.main]]
identifier = "resume"
name = "Resume"
url = "/resume"
weight = 480
[[menu.main]]
identifier = "rocketchat"
pre = "<h3>Other services</h3>"
name = "Rocket.Chat"
url = "https://chat.captainark.net"
weight = 470
[[menu.main]]
identifier = "codimd"
name = "CodiMD"
url = "https://notes.captainark.net"
weight = 460
[[menu.main]]
identifier = "gitea"
name = "Gitea"
url = "https://git.captainark.net"
weight = 450
[[menu.main]]
identifier = "privatebin"
name = "Privatebin"
url = "https://paste.captainark.net"
weight = 440
[[menu.main]]
identifier = "pics"
name = "Pics"
url = "https://pics.captainark.net"
weight = 430

[permalinks]
post = "/:year/:month/:day/:slug/"

[sitemap]
ChangeFreq = ""
Filename = "sitemap.xml"
Priority = "-1"
